/*common
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div{margin:0px; padding:0px; font-size:12px; line-height:18px; color:#666666;
	
}
p{margin:0px; padding:0px;}
ul{margin:0px; padding:0px; list-style-type: none;}
ol{margin:0px; padding:0px;}
dl{margin:0px; padding:0px;}
li{margin:0px; padding:0px;}
dt{margin:0px; padding:0px;}
dd{margin:0px; padding:0px;}
h1{margin:0px; padding:0px; font-size:0px; line-height:0px;}
h2{margin:0px; padding:0px; font-size:0px; line-height:0px;}
h3{margin:0px; padding:0px; font-size:0px; line-height:0px;}
h4{margin:0px; padding:0px; font-size:0px; line-height:0px;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/




/*body
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body{
	margin:0px auto 0px auto;
	font-size:12px;
	line-height:18px;
	background:url(/images/background.png) top center repeat-x;
	text-align:left;
	color:#221815;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*link
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
a:link{
	color:#4D516A;
	text-decoration:none;
}
a:visited{
	color:#4D516A;
	text-decoration:none;
}
a:hover{
	color:#4D516A;
	text-decoration:underline;
}
a:active{
	color:#0066CC;
	text-decoration:none;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*clear_both
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.clear{clear:both;font-size:0px;line-height:0px; height:0px;}
.clear10{clear:both;font-size:0px;line-height:0px; height:10px;}
.clear20{clear:both;font-size:0px;line-height:0px; height:20px;}
.clear30{clear:both;font-size:0px;line-height:0px; height:30px;}
.clear50{clear:both;font-size:0px;line-height:0px; height:50px;}
.clear100{clear:both;font-size:0px;line-height:0px; height:100px;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*header
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.header{
	width:960px;
	height:87px;
	margin:23px auto 0px auto;
	text-align:left;
}

.header div.left{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:180px;
}

.header div.right{
	margin:0px;
	padding:0px;
	float:left;
	width:780px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*header_link
---------------------*/
#header_link{
	margin:0px;
	padding:0px 15px 0px 0px;
	height:64px;
	text-align:right;
}

#header_link li{
	display:inline;
	margin:0px;
	padding:0px 10px 0px 10px;
	font-size:10px;
}

#header_link li#last_link{
	padding:0px 5px 0px 10px;
	border-right:none;
}

/*global_navi
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#global_navi li{
	display:inline;
	margin:0px;
	padding:0px 10px 0px 10px;
	border-right:1px #CFCFCF solid;
}

#global_navi{
	margin:0px;
	padding:0px;
	height:23px;
	text-align:right;
}

#global_navi li{
	display:inline;
	margin:0px;
	padding:0px 10px 0px 10px;
	border-right:1px #CFCFCF solid;
	font-size:12px;
}

#global_navi li#last_link{
	padding:0px 5px 0px 10px;
	border-right:none;
}

#global_navi li a{
	color:#221815;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*search
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#search{
	margin:6px 0px 0px 0px;
	padding:0px;
	height:24px;
}

#search span{
	float:right;
	display:inline;
}

#search_box{
	margin:0px 6px 0px 0px;
	padding:0px;
	width:150px;
	height:18px;
	border:1px #A3B1D1 solid;
}

#search_btn{
	margin:0px;
	padding:0px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*location
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#location{
	margin:5px auto 0px auto;
	padding:8px 0px 8px 0px;
	width:960px;
	text-align:left;
	height:15px;

}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



/*Flash
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#flash{
	margin:0px;
	padding:0px;
	height:340px;
	background:url(/images/flash_bg.png) top center repeat-x;
}

#flash div#flash_data{
	margin:0px auto;
	padding:0px;
	width:960px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*common_main
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div.common_main_960{
	margin:0px auto;
	padding:0px;
	width:960px;
}

div.common_main_l720_r240{
	margin:0px auto;
	padding:0px;
	width:960px;
	background:url(/images/right_bg_240.png) top right repeat-y;
}

div.common_main_l720_r230{
	margin:0px auto;
	padding:0px;
	width:960px;
	background:url(/images/right_bg_230.png) top right repeat-y #FFFFFF;
}

div.common_main_l760_r200{
	margin:0px auto;
	padding:0px;
	width:960px;
	background:url(/images/right_bg_200.png) top right repeat-y;
}

div.common_main_l770_r190{
	margin:0px auto;
	padding:0px;
	width:960px;
	background:url(/images/right_bg_190.png) top right repeat-y;
}

div.common_main_l780_r180{
	margin:0px auto;
	padding:0px;
	width:960px;
	background:url(/images/right_bg_180.png) top right repeat-y;
}





/******* Left *******/
div#left{
	margin:0px;
	padding:0px;
	float:left;
	background:#FFFFFF;
}

div.left_780{
	width:780px;
	background:#FFFFFF;
}

div.left_770{
	width:770px;
	background:#FFFFFF;
}

div.left_760{
	width:760px;
	background:#FFFFFF;
}

div.left_720{
	width:720px;
	background:#FFFFFF;
}


/******* Right *******/
div#right{
	float:left;
}

div.right_170{
	margin:0px;
	padding:0px;
	width:180px;
}

div.right_180{
	margin:0px;
	padding:0px;
	width:180px;
}

div.right_190{
	margin:0px;
	padding:0px;
	width:190px;
}

div.right_200{
	margin:0px;
	padding:0px;
	width:200px;
}

div.right_220{
	margin:0px 0px 0px 20px;
	padding:0px;
	width:220px;
}

div.right_230{
	margin:0px 0px 0px 10px;
	padding:0px;
	width:230px;
}

div.right_240{
	margin:0px;
	padding:0px;
	width:240px;
}

div.right_data{
	margin:0px;
	padding:10px;
}

div.right_data02{
	margin:5px;
	padding:10px 5px;
}

/*waku*/
.right_side_waku{
	margin:0px;
	padding:0px;
	width:210px;
	background:url(/images/rigte_side_waku_bg.png) top left repeat-y;
	border-bottom:solid 1px #CCCCCC;
}

.right_side_waku div.rigte_side_waku_title{
	margin:0px;
	padding:0px;
	width:210px;
	height:37px;
	background:url(/images/rigte_side_waku_title_bg.png) top left no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
	
.right_side_waku div.rigte_side_waku_title span{
	margin:0px;
	padding:0px;
	position:relative;
	top:12px;
	left:16px;
	line-height:14px;
}

.right_side_waku dl.pro_category_list{
	margin:0px;
	padding:0px 5px 5px 12px;
	overflow: hidden;
}

.right_side_waku dl.pro_category_list dt{
	margin:1px 0px 0px 0px;
	padding:1px 0px 0px 13px;
	font-size:12px;
	line-height:22px;
	background:url(/images/link_arrow02.png) no-repeat;
	background-position:0px 8px;
	color:#000000;
}

.right_side_waku dl.pro_category_list dd{
	margin:0px 0px 0px 12px;
	padding:0px 0px 0px 13px;
	font-size:12px;
	line-height:22px;
	background:url(/images/link_arrow03.png) no-repeat;
	background-position:0px 6px;
}


.right_side_waku dl.pro_category_list a:link{
	color:#4D516A;
	text-decoration:underline;
}
.right_side_waku dl.pro_category_list a:visited{
	color:#4D516A;
	text-decoration:underline;
}
.right_side_waku dl.pro_category_list a:hover{
	color:#0066CC;
	text-decoration:underline;
}
.right_side_waku dl.pro_category_list a:active{
	color:#0066CC;
	text-decoration:underline;
}

/*banner*/
ul.right_banner{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}

ul.right_banner02{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}

ul.right_banner li{
	margin:0px;
	padding:0px 0px 5px 0px;
}

ul.right_banner02 li{
	margin:0px;
	padding:0px 0px 1px 0px;
}

ul.right_banner li img{
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}

ul.right_banner02 li img{
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}

ul.right_banner li span{
	display:block;	
	width:210px;
	text-align:center;
	font-size:10px;
	line-height:13px;
	color:#999999;
}

ul.right_banner02 li span{
	display:block;	
	width:210px;
	text-align:center;
	font-size:10px;
	line-height:13px;
	color:#999999;
}

/*pickup*/
ul.right_pickup{
	margin:3px 0px 0px 0px;
	padding:0px;
	list-style:none;
	display:block;
}

ul.right_pickup li{
	margin:0px;
	padding:0px 0px 6px 0px;
}

ul.right_pickup li img{
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}

ul.right_pickup li span{
	display:block;	
	width:210px;
	text-align:center;
	font-size:10px;
	line-height:13px;
	color:#999999;
}






/*footer_list
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#footer_list{
	margin:0px auto;
	padding:0px;
	background:url(/images/footer_category_bg.png) #F6F6F6 top left repeat-x;
}

#footer_list_area{
	margin:0px auto;
	padding:0px;
	width:960px;
}

.footer_list_name{
	margin:0px;
	padding:10px 0px 5px 0px;
	font-size:12px;
	font-weight:bold;
	color:#607091;
}

#footer_list div.categolylist{
	margin:0px;
	padding:0px 0px 10px 0px;
	float:left;
	display:inline;
	width:190px;
}

#footer_list div.categolylist dl{
	margin:0px 0px 0px 0px;
	padding:0px;
}

#footer_list div.categolylist dt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}
#footer_list div.categolylist dt a{
	color:#333333;
}


#footer_list div.categolylist dd{
	margin:1px 0px 0px 0px;
	padding:0px 0px 1px 18px;
	font-size:11px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/*totop
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.totop{
	margin:0px auto;
	padding:6px 20px 2px 0px;
	width:960px;
	text-align:right;
	color:#3780B5;
	font-size:12px;
}

.totop a{
	color:#3780B5;
	text-decoration:none;
}

.totop720{
	margin:0px auto;
	padding:6px 10px 2px 0px;
	text-align:right;
	color:#3780B5;
}

.totop720 a{
	text-decoration:none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*footer
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.footer_line{
	margin:0px;
	padding:0px;
	height:22px;
	clear:both;
	background:url(/images/footer_bg.png) top left repeat-x #FFFFFF;
 }
 
.common_footer{
	width:960px;
	margin:0px auto;
}


.common_footer_link{
	margin:0px auto;
	padding:0px 10px 0px 10px;
	border-top:1px solid #EFEFEF;
}

.common_footer_link ul{
	margin:0px;
	padding:0px;
}

.common_footer_link ul li{
	margin:0px;
	padding:5px 10px 5px 0px;
	float:left;
	font-size:12px;
}

.common_footer_link ul li.right{
	margin:0px;
	padding:5px 0px 5px 10px;
	float:right;
	font-size:12px;
}


.common_footer_link ul.ss li{
	margin:0px;
	padding:5px 10px 5px 0px;
	float:left;
	font-size:10px;
}

.common_footer_link ul.ss li.right{
	margin:0px;
	padding:5px 0px 5px 10px;
	float:right;
	font-size:10px;
}


#footer_logo{
	margin:0px;
	padding:0px;
	background:url(/images/fotter_logo.gif) top center no-repeat;
	text-align:center;
	height:20px;
}

#copyright{
	margin:0px;
	padding:0px;
	text-align:center;
	background:url(/images/copyright.png) top center no-repeat;
	height:40px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/














